#!/usr/local/bin/perl -w
#
use strict;
my $evfile = $ARGV[0];
my @minmax;
#
# Finds the minimum and maximum values of X and Y
#
   system("fstatistic infile=$evfile colname='X' rows='-' outfile=delminmax clobber=yes") == 0 or SAS::error("NoFtools","Couldn't run fstatistic");
   chomp($minmax[0]=`pget fstatistic min`);
   chomp($minmax[1]=`pget fstatistic max`);

   system("fstatistic infile=$evfile colname='Y' rows='-' outfile=delminmax clobber=yes") == 0 or SAS::error("NoFtools","Couldn't run fstatistic");
   chomp($minmax[2]=`pget fstatistic min`);
   chomp($minmax[3]=`pget fstatistic max`);

print "@minmax \n";
#
exit
