#!/usr/local/bin/perl -w
#
use strict;
my $infile = $ARGV[0];
my $outfile = $ARGV[1];

open (XLIST, "<$infile") or die (" Can't open file $!\n");
my @xvals = <XLIST>;
my $nrange = 0;
my @xbeg; 
my @xend;

# Loop over each element and extract points where it changes by > 72000
#
$xbeg[0] = $xvals[0];
my $xlast = $xvals[0];

foreach my $x (@xvals) { 
                                                                                
# check if there is a gap of 72000 from the last one
   if ($x > ($xlast + 72000.)) {
#
      ++$nrange;
      $xbeg[$nrange] = $x;
      $xend[$nrange-1] = $xlast;

   }
   $xlast = $x;
}
$xend[$nrange] = $xlast;

#
# Output results
#
open (OLIST, ">$outfile") or die (" Can't open file $!\n");
#
for (my $xr = 0; $xr <= $nrange; $xr++) {
 printf OLIST "%d %d\n",$xbeg[$xr],$xend[$xr];
}

exit;
